Bitcoin Core 安全漏洞

2020-10-15 16:38:56

CNVD-ID CNVD-2020-56628

公开日期 2020-10-15

危害级别 高 

影响产品 Bitcoin Bitcoin Core 

漏洞描述 Bitcoin Core是一款用于验证区块链交易有效性的开源客户端。


Bitcoin Core 中存在安全漏洞。该漏洞源于发生拒绝服务。

漏洞类型 通用型漏洞


源链接:https://www.cnvd.org.cn/flaw/show/CNVD-2020-56628/